<mat-card>
    <mat-card-header>
        <mat-card-title>Connexion à la page administrateur</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <form [formGroup]="form" (ngSubmit)="login()" class="formulaire">
            <mat-form-field appearance="fill">
                <mat-label>Nom</mat-label>
                <input matInput formControlName="name">
            </mat-form-field>
            <mat-form-field appearance="fill">
                <mat-label>Mot de passe</mat-label>
                <input matInput formControlName="password">
            </mat-form-field>
            <button mat-stroked-button type="submit">Connexion</button>

        </form>
    </mat-card-content>
</mat-card>